/***
 * This stylesheet holds the base styles of the site.
 * Any tag/section that should appear on everypage will go in here.
 *
 * This includes but is not limited to...
 *   - Header
 *   - - Navigation
 *   - - Collapsible Nav
 *   - Sidebars
 *   - - Sub Menus
 *   - Footer
 *   - - Footer columns
 **/

body:not(.user-logged-in) .region-highlighted,
body:not(.user-logged-in) .navbar-container {
display: none;
}

img {
  font-style: italic;
}

a {
  font-weight: 500;
  color: #58863c;
}

a:hover {
  color: #58863c;
}

/** Buttons **/
.btn.purchase-the-book {
  background-image: url('/sites/publications/themes/leadership/images/buttons/purchase-the-book-btn@2x.png');
  width: 184px;
  height: 42px;
  background-repeat: no-repeat;
  background-size: 184px 42px;
}

.btn.purchase-the-book:hover {
  background-image: url('/sites/publications/themes/leadership/images/buttons/purchase-the-book-btn-hovered@2x.png');
  background-repeat: no-repeat;
  background-size: 184px 42px;
}

.btn.purchase {
  background-image: url('/sites/publications/themes/leadership/images/buttons/purchase-btn@2x.png');
  width: 115px;
  height: 42px;
  background-repeat: no-repeat;
  background-size: 115px 42px;
}

.btn.purchase:hover {
  background-image: url('/sites/publications/themes/leadership/images/buttons/purchase-btn-hovered@2x.png');
  background-repeat: no-repeat;
  background-size: 115px 42px;
}

.btn.follow {
  background-image: url('/sites/publications/themes/leadership/images/buttons/follow-paula-btn@2x.png');
  width: 215px;
  height: 42px;
  background-repeat: no-repeat;
  background-size: 215px 42px;
}

.btn.follow:hover {
  background-image: url('/sites/publications/themes/leadership/images/buttons/follow-paula-btn-hovered@2x.png');
  background-repeat: no-repeat;
  background-size: 215px 42px;
}

.btn.visit {
  background-image: url('/sites/publications/themes/leadership/images/buttons/visit-scad-btn@2x.png');
  width: 150px;
  height: 42px;
  background-repeat: no-repeat;
  background-size: 150px 42px;
}

.btn.visit:hover {
  background-image: url('/sites/publications/themes/leadership/images/buttons/visit-scad-btn-hovered@2x.png');
  background-repeat: no-repeat;
  background-size: 150px 42px;
}

/** Header */
#leadership-header.container-fluid {
  padding-left: 0;
  padding-right: 0;
  top: -1px;
}

#leadership-header {
  background-color: #366222;
  text-align: center;
  position: relative;
  height: 690px;
}

.fancy-background {
  position: absolute;
  z-index: 0;
  width: 100%;
  background-color: #366222;
  top: 0;
  bottom: 0;
  display: flex;
  justify-content: space-between;
  background-image: url('/sites/publications/themes/leadership/images/top-eye-and-lines.png'), url('/sites/publications/themes/leadership/images/bottom-eye-and-lines.png');
  background-position: 50% 4%, 50% 88%;
  background-repeat: no-repeat, no-repeat;
  background-size: 700px, 700px;
  opacity: .3;
}

.fancy-background::before, 
.fancy-background::after {
  content: "";
  display: block;
  position: relative;
  width: 265px;
  height: 100%;
  background-color: #366222;
  height: 600px;
}

.fancy-background::before {
  background-image: url('/sites/publications/themes/leadership/images/corner-graphic-top-left.png'),url('/sites/publications/themes/leadership/images/diamond.png'), url('/sites/publications/themes/leadership/images/corner-graphic-bottom-left.png');
  background-position: left top, left center, left bottom;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-size: 265px, 22px, 265px;
  top: 20px;
  left: 30px;
}

.fancy-background::after {
  background-image: url('/sites/publications/themes/leadership/images/corner-graphic-top-right.png'),url('/sites/publications/themes/leadership/images/diamond.png'), url('/sites/publications/themes/leadership/images/corner-graphic-bottom-right.png');
  background-position: right top, right center, right bottom;
  background-repeat: no-repeat, no-repeat, no-repeat;
  background-size: 265px, 22px, 265px;
  top: 20px;
  right: 30px;
}

img.leadership-logo {
  position: relative;
  max-width: 299px;
  padding: 263px 0;
  z-index: 1;
}
/**End header **/

/** About the book **/
#about-the-book {
  position: relative;
  text-align: center;
  background-color: #F7F7F7;
  padding-top: 40px;
  padding-bottom: 40px;
  margin-top: -50px;
  box-shadow: 0px 4px 20px #00000029;
}

.book-headline-container {
  margin-bottom: 20px;
  width: 281px;
  margin-left: auto;
  margin-right: auto;
}

.book-description-container {
  display: flex;
  flex-direction: row;
  align-items: flex-start;
  justify-content: center;
  text-align: left;
}

.book-description {
  text-align: left;
  margin-left: 20px;
  max-width: 541px;
}

.book-description p {
  margin-bottom: 30px;
}
/** End about book **/

/** Lessons **/
#the-lessons {
  text-align: center;
  margin-top: 40px;
}

.lessons-container .row {
  display: flex;
  flex-wrap: wrap;
}

.lessons-headline-container {
  width: 213px;
  margin-left: auto;
  margin-right: auto;
}

.lessons-container {
  margin-top: 30px;
}

.lesson.border-right {
  border-right: 1px solid #707070;
}

.lesson {
  flex: 1 1 auto;
  position: relative;
}

.lesson-icon-wrapper {
  height: 62px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.lesson-icon {
  margin-top: 10px;
}

.lesson p {
  color: #444444;
  max-width: 383px;
  margin: auto;
  height: 80px;
}
/** End lessons **/

/** About the author **/
#about-the-author {
  text-align: center;
  background-color: #E7C55E33;
  margin-top: 35px;
}

.author-headline-container {
  padding-top: 35px;
  width: 321px;
  margin-left: auto;
  margin-right: auto;
}

.author-bio-container {
  display: flex;
  flex-direction: row;
  padding: 20px 0 40px;
  align-items: flex-start;
}

.paula-wallace-img {
  max-width: 286px;
  margin-bottom: 20px;
}

.author-bio {
  text-align: left;
  margin-left: 60px;
}

.author-bio p.mobile-hidden {
  margin-top: 20px;
}

.author-bio .btn-container {
  display: flex;
  margin-top: 30px;
}
/** End about the author **/

/** Further reading **/
#further-reading {
  text-align: center;
  margin-top: 35px;
}

.further-reading-container {
  width: 303px;
  margin-left: auto;
  margin-right: auto;
}

.further-reading-container h2 {
  color: #444444;
}

#further-reading p {
  color: #2B2E34;
}
/** End further reading**/

/** Footer */
.footer {
  border: none;
}

.copyright-container {
  background-color: #EAEAEA;
}

#footer-copyright {
  color: #444444;
  font-size: 13px;
  line-height: 1.1;
}

img.footer-divider {
  margin-top: 45px;
}
/** End footer **/

/** Media Queries **/
@media only screen and (min-width: 576px) {
  img.leadership-logo {
    max-width: 500px;
    padding: 245px 0;
  }
}

@media only screen and (min-width: 768px) {
  img.leadership-logo {
    max-width: 700px;
    padding: 190px 0 240px;
  }

  .author-bio p a.mobile-show {
    display: none;
  }

  .btn.follow {
    margin-right: 45px;
  }

  img.footer-divider {
    max-width: 80%;
  }

  .explore-more {
    width: 592px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media only screen and (min-width: 992px) {
  .fancy-background {
    background-size: 830px, 830px;
  }

  img.footer-divider {
    max-width: 70%;
  }

  .lesson-bottom-divider-wrapper {
    height: 30px;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    align-items: center;
    margin-bottom: 30px;
  }
}

@media only screen and (min-width: 1200px) {
  img.footer-divider {
    max-width: 50%;
  }
}

@media only screen and (max-width: 767px) {
  #leadership-header {
    height: 681px;
  }

  .fancy-background {
    background-position: 50% 3%, 50% 92%;
    background-size: 340px, 340px;
  }

  .fancy-background::before, 
  .fancy-background::after {
    width: 130px;
    height: 610px;
  }

  .fancy-background::before {
    background-size: 130px, 15px, 130px;
    top: 20px;
    left: 15px;
  }

  .fancy-background::after {
    background-size: 130px, 15px, 130px;
    top: 20px;
    right: 15px;
  }

  #about-the-book {
    width: calc(100% - 60px);
    margin-top: -30px;
  }

  .book-description-container {
    flex-direction: column;
    align-items: center;
    padding: 0;
  }

  .book-description-container img {
    text-align: center;
  }

  .book-description {
    margin-left: 0;
    text-align: center;
    max-width: 500px;
  }

  .book-description p {
    text-align: left;
  }

  .lessons-container {
    margin-top: 0;
  }

  .lessons-headline-container {
    margin-bottom: 34px
  }

  .lesson {
    padding-bottom: 30px;
  }

  .lesson p {
    max-width: 335px;
    height: 100px;
  }

  .lesson.border-right {
    border-right: none;
  }

  .author-bio-container {
    flex-direction: column;
    align-items: center;
  }

  .author-bio {
    margin-top: 30px;
    margin-left: 0;
  }

  .author-bio p {
    padding-left: 15px;
    padding-right: 15px;
  }

  .author-bio p.mobile-hidden {
    display: none;
  }

  .author-bio .btn-container {
    flex-direction: column;
    align-items: center;
  }

  .author-bio .btn-container a {
    margin-bottom: 15px;
  }

  img.footer-divider {
    max-width: 90%;
  }
}

@media only screen and (max-width: 374px){
  .fancy-background {
    background-size: 290px, 290px;
  }
}

@media only screen and (min-width: 640px) and (max-width: 767px) {
  .fancy-background {
    background-size: 600px, 600px;
  }
}
